{
  "LBL_IMAGE": "Plaatje {{ imageIndex }}",
  "LBL_IMAGE_TEXT": "Tekst bij plaatje",
  "MSG_NO_VIDEO_STREAM": "Geen video stream beschikbaar!",
  "MSG_ERROR_ACCESSING_CAMERA": "Fout bij het benaderen van de camera!",
  "LBL_TAP_TO_TAKE_PICTURE": "Tik ergens om een foto te maken",
  "MSG_UNSECURE_CONNECTION": "Uw verbinding is niet veilig",
  "LBL_ATTACH_PHOTOS": "NL_NL Attach Photos"
}